Commit 0dbafde8 authored by Tammo Jan Dijkema's avatar Tammo Jan Dijkema
Browse files

Add astropy requirement for doppler tracking

parent 4bb411b8
......@@ -12,7 +12,7 @@ meta = dict(name='hpib',
entry_points= {
'console_scripts': ['trackHI=trackHI:main'],
},
install_requires=['pyserial']
install_requires=['pyserial', 'astropy>=2.0']
)
setup(**meta)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment